body{background:#000;text-align:left;font:12px 'Signika ',sans-serif;min-width:960px;top:0;left:0;position:absolute;height:100%;width:100%;margin:0}
a{text-decoration:none;outline:0}
strong{font-weight:700}
.hidden{display:none}
#header{position:absolute;padding:5px;z-index:5;margin: 0px 0 0px 10px;}
#header .title{font-size:55px;font-weight:600;color:#fff;margin:0 0 0 -2px;text-shadow:0 2px 3px #000;display:block}
#header .subtitle{font-size:13px;font-weight:300;color:#fff;margin:-6px 0 0 123px;text-shadow:0 2px 2px #000;display:block}
#menu{position:absolute;margin:150px 0 0 30px;width:800px;z-index:5}
#menu ul{margin:0;padding:0}
#menu ul li{list-style:none;font-size:14px;font-weight:700;margin:0 15px 0 0;padding:1px 5px 0 5px;float:left;background:url(../images/alpha.png);background:rgba(0,0,0,0.5) url()}
#menu ul li a{color:#4bc9f2}
#menu ul li a:hover{color:#fff}
#menu .disabled{color:#fff;cursor:default}
#marker{position:absolute;top:135px;left:-10px;z-index:4}
#marker img{width:10px;height:1px}
#base{position:absolute;margin:0;padding:0;width:784px;height:100%;left:-784px;opacity:0;z-index:3;background:url(../images/alpha.png);background:rgba(0,0,0,0.9) url()}
#base .close{position:relative;float:right;top:40px;right:40px}
.ie #base .close img{border:0 solid #000}
#slider{position:absolute;padding:0 0 0 30px;margin:-20px 0 0 0;top:210px;opacity:0;display:none;z-index:7}
#about{position:absolute;padding:0 0 0 30px;top:210px;opacity:0;display:none;z-index:8}
#about .quoted{font-size:21px;font-weight:300;line-height:27px;color:#fff}
#about .scroll-text{position:absolute;top:130px;font-size:13px;font-weight:300;line-height:16px;color:#fff;width:480px;height:260px;overflow:auto;padding:7px 16px 0 0;float:left}
#about .scroll-text .subtitle{color:#4bc9f2;font-size:14px;font-weight:700;display:block}
#about .recents{position:absolute;top:123px;left:540px}
#about .recents .title{font-size:14px;font-weight:700;color:#4bc9f2;line-height:28px}
#about .recents ul li{list-style:none}
#about .recents ul li a{color:#797979}
#about .recents ul li a:hover{color:#4bc9f2}
#about .recents img{margin:7px 0 2px 0;display:block}
.ie #about .recents img{border:0 solid #000}
#about .recents .rollover{position:relative;float:left}
#about .recents .rollover span{background-image:url( '../images/zoom_icon.png ');background-repeat:no-repeat;width:149px;height:43px;left:0;top:0;display:none;position:absolute;margin:7px 0 2px 0}
#portfolio{position:absolute;padding:0 0 0 30px;top:210px;width:700px;opacity:0;display:none;z-index:9}
#portfolio ul{margin:0;overflow:hidden;float:left;padding:0}
#portfolio ul li{list-style:none;margin:0 20px 0 0;float:left;position:relative}
#portfolio span{background-image:url( '../images/zoom_icon_2.png ');background-repeat:no-repeat;width:122px;height:107px;left:0;top:0;display:none;position:absolute;margin:4px 0 0 4px}
#portfolio .categories{background-color:#404040;width:278px;height:107px;position:relative;margin:0 0 25px 0;border:4px solid #282828}
#portfolio .categories img{width:122px;height:107px;position:absolute;margin:0}
.ie #portfolio .categories img{border:0 solid #000}
#portfolio .categories .title{font-size:14px;font-weight:700;color:#4bc9f2;margin:17px 0 0 140px;display:block}
#portfolio .categories .description{font-size:11px;color:#fff;margin:0 10px 0 140px;display:block}
#portfolio .categories .number{font-size:11px;color:#969696;margin:15px 10px 0 140px;display:block}
#contact{position:absolute;padding:0 0 0 30px;top:210px;opacity:0;display:none;z-index:10}
#contact .address{font-size:14px;font-weight:400;line-height:17px;color:#fff;float:left;padding:10px 0 0 0;width:200px}
#contact .paragraph_title{font-size:14px;font-weight:700;color:#4bc9f2;line-height:32px}
#contact .map{font-size:11px;color:#fff;line-height:30px;padding:0 5px 1px 5px;background:url(../images/alpha.png);background:rgba(37,37,37,0.8) url()}
#contact .divider{height:223px;border-left:1px solid #474747;float:left;margin:60px 0 0 50px}
.ie #contact .divider{height:195px}


#contact .address_small{
    line-height:1.5;


text-align:right;
margin-left:-10px;
font-size:14px;font-weight:400;line-height:17px;color:#fff;float:left;padding:10px 0 0 0;width:200px
}

#contact a{color:#4bc9f2}
#contact a:hover{text-decoration:underline}
#contact .form{float:left;margin:55px 0 0 40px}
#contact hr{clear:both;border-bottom:0;border-top:2px solid #4e4e4e;border-right:0;border-left:0;min-height:0;height:1px}
#contact .form .fields{font:12px 'Signika ',sans-serif;color:#fff;background-color:transparent;border-width:0;border-bottom:1px solid #666;padding:13px 0 3px 0;margin:0 0 3px 0;width:250px;resize:none;overflow:auto}
#contact .form .button{font:13px 'Signika ',sans-serif;font-weight:600;color:#fff;margin:0;padding:1px 5px 1px 5px;background:url(../images/alpha.png);background:rgba(37,37,37,0.8) url();border:0;cursor:pointer}
#contact .form .button a{text-decoration:none;color:#4bc9f2}
#contact .form .button a:hover{color:#fff}
#contact .form .loader_message{font:11px 'Signika ',sans-serif;font-weight:300;color:#4bc9f2;margin-top:4px;position:relative;float:right}
#contact .form .loader_icon{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#000 url(../images/preload.gif) no-repeat center center;background:rgba(0,0,0,0.7) url(../images/preload.gif) no-repeat center center;height:32px;width:32px;position:relative;margin:10px 0 0 0;display:none}
#reel{position:absolute;padding:0 0 0 30px;top:210px;opacity:0;display:none;z-index:11}
#reel .title{font-size:21px;font-weight:300;line-height:24px;color:#4bc9f2;text-shadow:0 2px 2px #000}
#reel .title .date{color:#777}
#reel .video{margin:5px 0 0 0}
#reel .video .frame{border:solid 0 #000}
#reel .text{font-size:12px;font-weight:300;line-height:17px;color:#666;padding:20px 0 0 0;width:500px;float:left}
#awards{position:absolute;padding:0 0 0 30px;top:210px;opacity:0;display:none;z-index:12}
#awards .title{font-size:21px;font-weight:300;line-height:24px;color:#fff;text-shadow:0 2px 2px #000}
#awards .years{font-size:27px;color:#4bc9f2}
#awards .logos img{margin:20px 0 0 0}
#awards .text{font-size:12px;font-weight:300;line-height:17px;color:#666;padding:20px 0 0 0;width:630px;float:left}
#alert{position:absolute;opacity:0;display:none;bottom:0;margin:0 0 0 402px;padding:15px 20px 15px 20px;width:200px;height:180px;z-index:1;background:url(../images/alpha.png);background:rgba(0,0,0,0.8) url()}
#alert .title1{font-size:16px;font-weight:300;color:#fff;text-shadow:0 2px 1px #000}
#alert .title2{font-size:22px;font-weight:600;color:#4bc9f2;text-shadow:0 2px 1px #000}
#alert .close{position:absolute;top:10px;right:10px}
.ie #alert .close img{border:0 solid #000}
#thumbs{position:absolute;bottom:30px;margin:0 0 0 30px;padding:10px 10px 10px 10px;width:347px;height:190px;opacity:0;z-index:2;background:url(../images/alpha.png);background:rgba(0,0,0,0.8) url()}
#thumbs ul{margin:0;overflow:hidden;padding:0;float:left;padding:10px}
#thumbs ul li{list-style:none;margin:4px 6px 0 0;float:left;position:relative}
#thumbs ul li img{-moz-box-shadow:0 3px 3px #000;-webkit-box-shadow:0 3px 3px #000;box-shadow:0 3px 2px #000;border:1px solid #3b3b3b}
#thumbs .rollover{position:relative;float:left}
#thumbs .rollover span{background-image:url( '../images/thumb_marker.png ');background-repeat:no-repeat;width:40px;height:40px;left:0;top:0;display:none;position:absolute}
#thumbs .playpause{margin:0 3px 0 7px;cursor:pointer}
.ie #thumbs .playpause{border:0 solid #000}
#social{position:absolute;right:10px;bottom:17px;float:right;margin:0;padding:0 10px 0 0;z-index:6}
#social a{ text-align: center;font-size: 13px; font-weight: bold;color: #fff}
#social ul{margin:0;overflow:hidden;padding:0;float:left;padding:10px}
#social ul li{list-style:none;margin:0 6px 0 0;float:left;position:relative}
#social ul li a img{-moz-box-shadow:0 2px 2px #000;-webkit-box-shadow:0 2px 2px #000;box-shadow:0 2px 2px #000;border:0 solid #FFF}
#social ul li a:hover img{border:0 solid #fff;}